Update 1.15 beta compatibility.

The new update that has been released on the beta channel has caused some incompatibilities with some of my mods.

The good news is that these are minor issues and should not affect your game, so you can continue to use them until an fix is released.

Mods affected are:

Big Stobart Mod – Updated
Marshalls (with cargo) – Updated
HSS Standalone – Updated
JLR Standalone – Public version was different to private version. Doesn’t require updating.